#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=Répertoire de base
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Répertoire de base pour les fichiers XML MSTest. Ce répertoire est relatif au répertoire du travail sauf s'il est absolu.
Exclude\ Patterns=Patterns d'exclusion
Include\ Patterns=Patterns d'inclusion
MSTest=MSTest
MSTest\ Report\ Publisher=Diffuseur de rapport MSTest
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour les fichiers exclus du rapport, un par ligne. Les fichiers correspondant à ces patterns sont exclus sans condition du rapport. Les patterns peuvent inclure ?, * ou **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour l'inclusion de fichier XML MSTest dans le rapport, un par ligne. Les patterns peuvent inclure ?, * ou **.
Publish\ MSTest\ results\ as\ a\ report=Publier les résultats MSTest en tant que rapport
Quality=Qualité
Report\ Name=Nom du rapport
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=Le plug-in MSTest charge les résultats MSTest générés lors de la génération dans l'onglet Tester de BuildLife.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=Nom du rapport publié par la vie de génération Anthill
Unit\ Testing=Test d'unité
